body {
background-image : url(/media/system/backgroundimages/Sciencemain.jpg); /*sci bkgrd*/
	background-position : left top;
	background-repeat:no-repeat;
	margin:0;
	min-width:990px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	background-attachment:fixed;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	}
h1 {
	font-size:1.4em;
	color:#5d9732;
	width:auto;
	float:none;
	margin:15px 0 0 10px;
	padding:0;
}

/* added h4 3-7-13*/

.sgt h4 { font-size: 0.8em; font:normal; font-weight: normal;
background-color:#eef4ea;
	border-top-color:#5d9732; border-width:1px; border-style:solid;
	border-bottom-color:#5d9732; border-left-width:0px; border-right-width:0px; padding:3px; 
	

	}
	


.maintxtblock h1, .maintxtblock2 h1 {
	font-size:1.1em;
	color:#a7a9ac;
	margin:0 0 10px 0;
	background-color:transparent;
	padding:0;
}
a {
	color:#5d9732;
	text-decoration:underline;
}
.rtxt {
	font-size:x-small;
	padding:0;
	margin:6px 0 2px 0;
	color:#5d9732;
	line-height:110%;
}
.rheadlinks {
	font-size:x-small;
	font-weight:bold;
	margin:0;
	padding:0;
}
.rheadlinks a {
	color:#FFF;
	background-color:#636363;
	margin:0;
	padding:2px;
	text-decoration:none;
}
.rheadlinks a:hover {
	background-color:#5d9732;
}
table.figures {
	background-color:#E6F3F7;
	padding:0;
	margin:5px 0 5px 0;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
	width:202px;
}
table.figures td.left {
	font-size:x-small;
	color:#333;
	margin:0;
	padding:3px;
}
table.figures td.right {
	font-size:x-small;
	color:#333;
	margin:0;
	padding:3px;
	text-align:right;
}
table.generale th.hcol1, table.generale th.hcol2 {
	background-color:#eef4ea;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
	color:#666;
}
table.generale td.colintroa, table.generale td.colintrob {
	color:#666;
}
.unibiog img {
	padding:0;
	margin:0 0 10px 0;
}
ul.unibioglist li.ubibioglisthd {
	border-bottom-color:#5d9732;
	background-color:#eef4ea;
}
ul.unibioglist {
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
}
ul.unibioglist li {
	color:#5d9732;
}
ul.moreinfolist {
	clear:left;
	margin:0;
	list-style-type:none;
	padding:15px 0 0 0;
}
ul.moreinfolist li.head {
	font-weight:bold;
	color:#666;
	list-style-type:none;
	text-decoration:none;
}
ul.moreinfolist li {
	list-style-type:none;
	color:#5d9732;
	text-decoration:underline;
	padding:0;
	margin:0;
	font-weight:normal;
	width:405px;
}
ul.moreinfolist li a {
	margin:0 0 3px 0;
	padding:0;
	display:block;
}
ul.moreinfolist li.alphahd {
	font-weight:bold;
	color:#666;
	list-style-type:none;
	text-decoration:none;
	font-size:small;
	margin-bottom:3px;
	margin-top:15px;
}
ul.moreinfolist li.alphahd a {
	text-decoration:none;
}
ul.moreinfolist2 {
	clear:left;
	margin:0;
	list-style-type:none;
	font-weight:bold;
	color:#666;
	padding:15px 0 0 0;
}
ul.moreinfolist2 li.head {
	font-weight:bold;
	color:#666;
	list-style-type:none;
	text-decoration:none;
}
ul.moreinfolist2 li.alphahd {
	font-weight:bold;
	color:#666;
	list-style-type:none;
	text-decoration:none;
	font-size:small;
	margin-bottom:3px;
}
ul.moreinfolist2 li {
	list-style-image:none;
	color:#000000;
	padding:0;
	margin:0;
	font-weight:normal;
	width:545px;
}
ul.moreinfolist2 li a {
	margin:0 0 3px 0;
	padding:0;
	display:block;
}
.full2cols {
	padding:0;
	width:330px;
	float:left;
	margin:0 15px 0 0;
}
.full2cols ul, .full2cols ul li, .full2cols ul.deptlist, .full2cols ul.deptlist li, .full2cols ul.deptlist li.head {
	list-style-image:none;
}
ul.deptlist {
	clear:left;
	margin:0 0 20px 0;
	list-style:none;
	font-weight:bold;
	color:#666;
	padding:0;
}
ul.deptlist li {
	list-style:none;
	color:#5d9732;
	text-decoration:underline;
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:small;
	width:330px;
}
ul.deptlist li.head {
	list-style:none;
	color:#5d9732;
	text-decoration:underline;
	padding:0;
	margin:0;
	font-weight:bold;
	font-size:small;
	width:330px;
}
ul.deptlist li a, ul.deptlist li.head a {
	margin:0 0 3px 0;
	padding:0;
	display:block;
}
.rblock {
	background-color:#eef4ea;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
	color:#666;
}
.rblock ul, .rblock ul li, .triplecoltxt, .triplecoltxt a, .triplecoltxt a:hover, ul.inpagenav li {
	color:#5d9732;
}
ul.inpagenav li.line {
	border-right-color:#5d9732;
}
.rightd, .rboxhead {
	background-color:#5d9732;
}
.rgreyolbox2 ul li a {
	text-decoration:none;
	color:#5d9732;
}
.greenblocks {
	border-bottom-color:#5d9732;
	border-left-color:#5d9732;
	border-top-color:#5d9732;
}
.greenblocksr {
	border-bottom-color:#5d9732;
	border-right-color:#5d9732;
	border-left-color:#5d9732;
	border-top-color:#5d9732;
}
.greenbwrap {
	border-bottom-color:#5d9732;
}
.greenblocksrbot {
	border-right-color:#5d9732;
	border-left-color:#5d9732;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
}
.headlinks {
	font-size:x-small;
	font-weight:bold;
	margin:0;
	padding:0 0 7px 0;
}
.headlinks a {
	color:#FFF;
	background-color:#5d9732;
	padding:4px;
	text-decoration:none;
	margin:10px 0 0 10px;
}
.headlinks a:hover {
	background-color:#000;
}
ul.alphalist {
	display:block;
	padding:0;
	margin:0;
	clear:both;
}
ul.alphalist li {
	font-size:small;
	font-weight:bold;
	color:#bbb;
	text-decoration:none;
	padding:0;
	float:left;
	margin:0 5px 0 0;
	display:block;
	height:5px;
	list-style-type:none;
}
ul.alphalist li a {
	text-decoration:none;
	color:#5d9732;
}
ul.alphalist li a:hover {
	text-decoration:underline;
	color:#5d9732;
}
ul.alphalist2 {
	list-style-type:none;
	display:block;
	height:10px;
	padding:10px 0 10px 0;
	margin:0;
}
ul.alphalist2 li {
	font-size:.8em;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	float:left;
	margin:0 3px 0 0;
	display:block;
	height:5px;
}
ul.alphalist2 li a {
	text-decoration:none;
}
ul.alphalist2 li a:hover {
	text-decoration:underline;
}
ul.alphalist3 {
	list-style-type:none;
	display:block;
	height:10px;
	padding:10px 0 20px 0;
	margin:0;
}
ul.alphalist3 li {
	font-size:.8em;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	float:left;
	margin:0 8px 0 0;
	display:block;
	height:5px;
}
ul.alphalist3 li a {
	text-decoration:none;
}
ul.alphalist3 li a:hover {
	text-decoration:underline;
}
.topntail, .headbar, .headbar2 {
	background-color:#eef4ea;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
}
.newsitem {
	background-color:#eef4ea;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:dotted;
	border-bottom-style:dotted;
	border-top-color:#006;
	border-bottom-color:#5d9732;
	color:#5d9732;
	margin:0 0 3px 0;
	padding:2px 0 2px 0;
	font-weight:bold;
	min-height:59px;
}
.newsitem img {
	margin:0;
	padding:0;
	float:left;
}
.intro-ln {
	font-size:small;
	padding:0;
	color:#666;
	font-weight:bold;
	margin:0 0 2px 0;
}
.latestnews {
	padding:5px;
	width:auto;
	clear:both;
	background-color:#FFF;
	margin:0;
}
.latestnews img {
	margin:0;
	padding:0 5px 0 0;
	float:left;
}
.heading {
	cursor:hand;
	cursor:pointer;
	padding:5px;
background:url(/media/stockmedia/arrow.gif) no-repeat right; /* arrow */
	font-size:small;
	font-weight:bold;
	color:#5d9732;
	border-bottom:1px dashed #ccc;
	width:490px;
	margin:3px 0 10px 0;
}
.description {
	padding:5px;
	width:490px;
}
.open {
	background:#e6ecf0;
	border:none;
}
.rlarge {
	color:#5d9732;
	font-size:small;
	font-weight:normal;
	padding:0;
	margin:0 0 10px 0;
	line-height:110%;
	display:block;
}
.feedbackblock {
	background-color:#eef4ea;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
}
.mapim1 img {
	padding:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#5d9732;
	margin:0 0 10px 0;
}
.mapformwrap {
	padding:0;
	margin:0 0 12px 0;
}
.mapinfowrap {
	background-color:#eef4ea;
	margin:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#5d9732;
	padding:0;
}
.maplist ul {
	padding:0;
	margin:2px 0 2px 2px;
	list-style-type:none;
}
.maplist ul li {
	font-size:small;
	text-decoration:underline;
	padding:0;
	list-style-image:none;
	margin:0;
	width:405px;
	list-style-type:none;
}
.maplist ul li a {
	margin:0 0 3px 0;
	padding:0;
	display:block;
	list-style-type:none;
}
.mapaddress {
	font-size:small;
	padding:0;
	line-height:1.3em;
	color:#333;
	margin:0 0 0 2px;
}
h2.dephome {
	font-size:small;
	color:#5d9732;
	padding:0;
	font-weight:bold;
	margin:0 0 3px 0;
}
h3.dephome {
	font-size:small;
	color:#5d9732;
	margin:0;
	padding:0;
	font-weight:bold;
}
h3.dephome a {
	text-decoration:none;
}
h3.dephome a:hover {
	text-decoration:underline;
}
.feedbackblock {
	background-color:#eef4ea;
	border-top-color:#5d9732;
	border-bottom-color:#5d9732;
}
sup {
	color:#5d9732;
	font-size:x-small;
}
.spub dt a:hover, .spub dt a:active {
	color:#5d9732;
}
table.standardborder thead tr, table.narrowborder thead tr {
	background:#eef4ea;
}
table.standardborder thead th, table.narrowborder thead th {
	text-align:left;
	font-weight:bold;
	vertical-align:bottom;
	padding:4px;
	border-top:1px solid #5d9732;
	border-bottom:1px solid #5d9732;
	border-left:none;
	border-right:none;
}
table.standardborder td em, table.narrowborder td em {
	color:#c00;
	font-style:normal;
}
table.standardborder tfoot td, table.narrowborder tfoot td {
	text-align:left;
	vertical-align:bottom;
	padding:4px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #5d9732;
	border-left:none;
	border-right:none;
}
table.standardnoborder thead tr {
	background:#eef4ea;
}
table.standardnoborder thead th {
	text-align:left;
	font-weight:bold;
	vertical-align:bottom;
	padding:4px;
	border-top:1px solid #5d9732;
	border-bottom:1px solid #5d9732;
	border-left:none;
	border-right:none;
}
table.standardnoborder td em {
	color:#c00;
	font-style:normal;
}
table.standardnoborder tfoot td {
	text-align:left;
	vertical-align:bottom;
	padding:4px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #5d9732;
	border-left:none;
	border-right:none;
}
.nine:hover { }
.navsearchgo {
	border:1px solid #5d9732;
	background-color:#eef4ea;
	color:#5d9732;
}
